﻿
@media screen and (max-width: 768px) {
    #topBlock {
        height: 150px!important;
    }
}
#topBlock {
   position: relative;
}
.uk-list li {
  padding-bottom: 6px;
}
#rejestracja h1 {
   color: #96dbff !important;
   padding-bottom: 5px;
}
#rejestracja ul{
   color: #fff;
}
#rejestracja ul li{
   padding-bottom: 18px;
}
.rejestracja-hero-bg {
   height: 60vh;
   background-image: url(../img/rejestracjaBg.jpg);
   background-size: cover;
   background-color: transparent;
}
.badania-hero-bg {
   height: 60vh;
   background-image: url(../img/snellen.jpg);
   background-size: cover;
   background-color: transparent;
}
#badania h1, #badania ul {
   margin-left: 35px !important;
}
#gabinet h1  {
   padding-top: 35px;
   padding-bottom: 25px;
}
#contact h1 {
   padding-top: 35px;
}
#contact uk-h3, #contact h3{
   margin-bottom: 10px !important;
   margin-top: 5px !important;
}
#gabinet img {
   border-bottom: 4px solid #fff;
}
.map-hero-bg {
   height: 80vh;
   background-image: url(../img/map.jpg);
   background-size: cover;
   background-color: transparent;
}
.stopa-hero-bg {
   height: 30vh;
   background-size: cover;
   background-color: #01538f;
}
#stopa, #stopa ul li a {
   color: #fff;
}
#stopa ul li a {
   line-height: 30px;
   color: #fff;
   font-size: 10px;
   font-family: Arial, sans-serif;
   font-weight: normal;
}
#stopa .uk-navbar-toggle {
    color: #fff !important;
}
#stopa {
     font-size: 10px;
     font-family: Arial, sans-serif;
     font-weight: normal;
}
.marT12vh {
   margin-top: 12vh;
}
.marT7vh {
   margin-top: 3vh;
}
.marT20px {
   position: absolute;
   bottom: 30px;
}
.marL-25px {
   margin-left:-25px !important;
}
/* ----------------------------------------
   scrollUp
---------------------------------------- */
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:11%;
    right:4%;
    display:none;
    text-indent:-9999px;
    background: url('../img/top.png') no-repeat;
}


/* ----------------------------------------
   contact form
---------------------------------------- */
.cf:before, .cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.ir {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.ht {
    left: -10000px;
    position: absolute;
    top: -10000px;
}
.form-success {
    background-color: #6cbf40;
    color: #ffffff;
    font-size: 15px;
    line-height: 1.4em;
    padding: 10px;
}
#contactform {
    margin-bottom: 30px;
}
#contactform .form-error {
    background-color: #ff6600;
    color: #ffffff;
    font-size: 15px;
    line-height: 1.4em;
    margin-bottom: 15px;
    padding: 10px;
}
#contactform fieldset {
    width: 100%;
}
#contactform fieldset label {
    color: #46494f;
    display: block;
    font-size: 15px;
    margin-bottom: 12px;
}
#contactform fieldset input[type="text"], #contactform fieldset input[type="email"] {
    border: 1px solid #ABA5A3;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    height: 40px;
    margin-bottom: 10px;
    max-width: 100%;
    padding: 9px 14px;
    width: 100%;
}
#contactform fieldset input[type="text"]:hover, #contactform fieldset input[type="email"]:hover {
    border-color: #BD4F0F;
    color: #BD4F0F;
}
#contactform fieldset input[type="text"]:focus, #contactform fieldset input[type="email"]:focus {
    border-color: #196abc;
    color: #61656d;
}
#contactform fieldset textarea {
    border: 1px soli #ABA5A3;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    height: 160px;
    margin-bottom: 10px;
    max-width: 100%;
    padding: 9px 14px;
    resize: none;
    width: 100%;
}
#contactform fieldset textarea:hover {
    border-color: #BD4F0F;
    color: #BD4F0F;
}
#contactform fieldset textarea:focus {
    border-color: #196abc;
    color: #000;
}
#contactform fieldset .form-field-error {
    color: #ff6600;
    font-size: 12px;
    font-style: italic;
    line-height: 1.3em;
    margin-bottom: 15px;
    margin-top: -5px;
}
#contactform fieldset input[type="submit"] {
    background: none repeat scroll 0 0 #ba1611;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    padding: 9px 14px;
}
#contactform fieldset input[type="submit"]:hover {
    background: none repeat scroll 0 0 #000;
}
#contactform fieldset input[type="submit"]:active {
    background: none repeat scroll 0 0 #ba1611;
}
#contactform fieldset input[type="hidden"] {
    display: none;
}
#container {
    color: #46494f;
    font-family: 'Open Sans', Arial, sans-serif;
    margin: 0 auto;
    width: 460px;
}
#container h1 {
    color: #acb4bd;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.2em;
    margin-bottom: 15px;
    padding-top: 50px;
}
#contactform fieldset input[name="contact_check"] {
    text-align: center;
    vertical-align: 2px;
    width: 50px;
}
#contactform fieldset input[type="submit"] {
    float: right;
}

textarea, input {
    background: url("../imgs/bgTransp.png") repeat scroll center center rgba(0, 0, 0, 0);
    border: 1px solid #aaaaaa;
    border-radius: 3px;
    line-height: 1em;
    margin: 0;
    overflow: auto;
    padding: 5px;
    vertical-align: top;
}
